runtime: python37
service: frontend
entrypoint: gunicorn -b :$PORT front_app:app
default_expiration: "7d"
instance_class: F2
automatic_scaling:
  max_instances: 2
  max_idle_instances: 1
  target_cpu_utilization: 0.85
  target_throughput_utilization: 0.8
  max_concurrent_requests: 20
handlers:
  - url: .*
    secure: always
    script: auto
env_variables:
  PROD: True
  SQL_URI: DATABASE_URL
  ORG_ID: ORG_ID
  CLIENT_SCHEMA: CLIENT_SCHEMA